body {
    background-color: rgb(230, 230, 230);
}

a, .submit-link {
    color: rgb(15, 75, 235);
}

a.item_action:hover {
    color: rgb(0, 61, 102);
}

h1 {
    color: rgb(15, 75, 235);
}

.primary-bg {
	background-color: rgb(15, 75, 235);
}

.secondary-bg {
	background-color: rgb(99, 99, 99);
}

#head {
    background-color: rgb(50, 50, 50);
    border-bottom: 3px solid rgb(15, 75, 235);
}

#sitename a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

#tagline {
    font-size: 90%;
    color: rgb(255, 255, 255);
}

#topnav {
    background-color: rgb(115, 115, 115);
    color: rgb(196, 196, 196);
}

#topnav a {
    color: rgb(196, 196, 196);
    margin: 0 5px;
}

#topnav a:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

#tabs a {
    background-color: rgb(15, 75, 235);
    border-bottom: 3px solid rgb(15, 75, 235);
}

#tabs a:hover {
    background-color: rgb(12, 61, 192);
}

#tabs a.active {
    background-color: rgb(255, 255, 255);
    color: rgb(12, 61, 192);
    border: 1px solid rgb(15, 75, 235);
}

/* admin style override */
#head.admin {
    border-bottom-color: rgb(99, 99, 99);
}

#tabs li.admin a {
    background-color: rgb(99, 99, 99);
}

#head.admin li a {
    border-bottom-color: rgb(99, 99, 99);
}

#tabs li.admin a:hover {
    background-color: rgb(48, 48, 48);
    color: rgb(255,255,255);
}

#tabs li.admin a.active {
    background-color: rgb(255, 255, 255);
    border-color: rgb(99, 99, 99);
    color: rgb(48, 48, 48);
}

#middle {
    background-color: rgb(255, 255, 255);
}

#footer {
    border-top: 3px solid rgb(212, 212, 212);
    color: rgb(54, 54, 54);
}

#footer a {
    color: rgb(28, 28, 28);
}

#footer a:hover {
    background: rgb(28, 28, 28);
    color: rgb(255, 255, 255);
}

/* search results */
.results a:visited, .list a:visited {
    color: rgb(0, 61, 102);
}

/* home page */
#home-search {
    background-color: rgb(237, 237, 237);
    color: rgb(77, 77, 77);
}

#search-under.inactive {
    color: rgb(145, 145, 145);
}

/* faq */
#faq_answers h3 {
    color: rgb(145, 145, 145);
}

#faq_answers h4 {
    color: rgb(15, 75, 235);
}

#listing_views {
    background-color: rgb(237, 237, 237);
    color: rgb(145, 145, 145);
}

.button {
    background-color: rgb(15, 75, 235);
    border: 2px solid rgb(12, 61, 192);
}

.button:hover {
    background-color: rgb(12, 61, 192);
    border-color: rgb(15, 75, 235);
}



@media only screen and (max-width: 800px) {
	#nav {
		border-bottom-color: rgb(15, 75, 235);
	}

	#nav #tabs li a.active {
	    border-color: rgb(15, 75, 235);
	    border-bottom-color: rgb(15, 75, 235) !important;
  	}

}

